﻿
#cb-footer .cb-footer-lower .cb-footer-links {
  width: 100%;
  margin-bottom: 15px;
}

#cb-footer .cb-footer-lower .cb-footer-links ul {
  margin: 0;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li {
  display: inline-block;
  margin: 0 3px;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li .sub-menu {
  display: none;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li:before {
  content: '/';
  margin-right: 15px;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li:nth-of-type(1):before {
  content: ' ';
}

 
 .art-layout-cell
 {
    display: table-cell;
    vertical-align: top;
 }

 
 div.art-layout-cell-size1 
 {
    width:100%;



 }

 
 div.art-layout-cell-size2 
 {
    width:50%;
 }

 div.art-layout-cell-size3 
 {
    width:33%;
 }

 
 div.art-layout-cell-size4
 {
    width:25%;
 }


.search-wrapper
{
	float: right;
	width: 65%;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}




.main-content {
	background-color: #f0f0f0;
	padding-top: 18px;
	padding-bottom: 10px;
	overflow: hidden;
}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}


.cell{
	display: table-cell;
	padding: 0;
	margin: 0px;
}


.menu div.cell{
	border-right: solid 2px #8B8C8B;
	text-align: center;
}


.menu div.cell.last{
	border-right: none;
}


.menu a.tabhover, .navhover:hover, .menu div.cell:hover{
	background-color: #FEF9D3;
}

.press-zone .wrapper-in .main .note .article2{
	font-size: 14px;
	color: #7a7a7a;
	font-weight: normal;
	margin-top: 15px;
}

.info3-graphic .wrapper-in .main .note .legal .article2{
	font-family: Arial;
	font-weight: normal;
	font-size: 14px;
	color: #7a7a7a;
 	margin-left: 23px;
}

.most3-popular .wrapper-in .main .note .legal .article2{
	font-family: Arial;
	font-weight: normal;
	font-size: 14px;
	color: #7a7a7a;
 	margin-left: 23px;
}

div.column-service-content{ margin: 0px 0px 0px 0px;  }

div.eight.columns .column-service-content h2.column-service-title.gdl-title{ color:#5e320b !important; }



.nav-entries, .wp-pagenavi { margin:0; padding:5px 0; }


.nav-entries a, #post-entries a { display: block; color:#777 !important; font-weight:bold; text-decoration:none;}

.nav-entries a:hover, #post-entries a:hover { text-decoration:underline; }

.social-share .social-icons {
  display: inline-block;
}

footer .social-icons {
  padding: 20px 0 40px;
}


#preheader, #preheader-inner, #preheader-toggle, #header, #header-inner, #precontent, #precontent-inner, #content, #content-inner, #prefooter, #prefooter-inner, #footer, #footer-inner { 
	margin-left: auto; margin-right: auto; 
}


#header-inner { 
	padding-top: 15px; 
}




	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}


	.clearfix {display: inline-block;}


	
	* html .clearfix {height: 1%;}

.template-index .slide { width: 100%; float: left; margin-right: -100%; overflow: hidden; position: relative; z-index: 1000; text-align: center; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

.template-index .slide.active { z-index: 2000; }

.template-index .slide .image-wrap { position: relative; }

.template-index .slide img { width: 100%; }

.template-index .slide .jump-to-slide { position: absolute; bottom: 2px; left: 10px; z-index: 6000; display: block; height: 32px; max-width: 150px; overflow: hidden; }

.template-index .slide .jump-to-slide li { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; height: 11px; width: 11px; margin: 0 8px; background-color: #ffffff; background-color: rgba(255, 255, 255, 0.5); cursor: pointer; -webkit-border-radius: 11px; -moz-border-radius: 11px; -ms-border-radius: 11px; -o-border-radius: 11px; border-radius: 11px; }

.template-index .slide .jump-to-slide li.active, .template-index .slide .jump-to-slide li:hover { background-color: rgba(255, 255, 255, 0.7); }

.template-index .slide.invert .jump-to-slide li { background-color: rgba(0, 0, 0, 0.5); }

.template-index .slide.invert .jump-to-slide li.active, .template-index .slide.invert .jump-to-slide li:hover { background-color: rgba(0, 0, 0, 0.7); }

.template-index .slide .prev, .template-index .slide .next { display: block; position: absolute; top: 50%; z-index: 3000; margin-top: -30px; width: 60px; height: 60px; cursor: pointer; }

.template-index .slide .prev .icon, .template-index .slide .next .icon { font-family: 'icons'; font-size: 99px; color: #ffffff; line-height: 62px; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }

.template-index .slide .prev .icon:hover, .template-index .slide .next .icon:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75); opacity: 0.75; }

.template-index .slide.invert .icon, .template-index .slide.invert .icon { color: #000000; }

.template-index .slide .prev { left: 0; }

.template-index .slide .next { right: 0; }

.template-index .slide .content-outer-wrap { position: absolute; left: 50%; top: 0; bottom: 0; width: 84%; max-width: 1030px; }

.template-index .slide .mobile-link { display: none; }

.template-index .slide .content-inner-wrap { position: absolute; left: -50%; top: 0; bottom: 0; width: 100%; }

.template-index .slide .content { position: absolute; text-align: left; padding: 0 15px; }

.template-index .slide .content.left { left: 0; }

.template-index .slide .content.bottom { bottom: 10%; }

.template-index .slide .content.top { top: 10%; }

.template-index .slide .content.center { left: 0; right: 0; text-align: center; }

.template-index .slide .content.right { right: 0; text-align: right; }

.template-index .slide .content .title { font-size: 56px; font-size:   ; font-weight: 700; color: #ffffff; cursor: default; font-family:  'Source Sans Pro', sans-serif ; text-transform:   ; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33); }

.template-index .slide .content .tagline { font-size: 28px; font-weight: 400; color: #ffffff; margin-top: 4px; cursor: default; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33); }

.template-index .slide .content .call-to-action { padding: 20px; line-height: 1.0em; position: relative; font-size: 15px; font-weight: 700; letter-spacing: 0.1em; color:  #ffffff ; background-color:  #0ec7c1 ; margin-top: 24px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.template-index .slide .content .call-to-action:hover { background-color:  #f07228 ; }

.template-index .slide .content .call-to-action .arrow { font-family: 'icons'; font-size: 22px; }
.main-site .date-display-single,.list-date{font-size:15px;line-height:20px;font-weight:600;color:#c29d58}
.date span.date-display-single,.date-link a:hover,ul.newsticker span{color:white}
.main-site .date-display-single,.list-date,.news-slider ul.liScroll a,ul.newsticker a{font-size:13px;line-height:22px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.primary-nav-list .menu-item-has-children{position:relative}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.mini-nav .container .col-md-4 {
    float: left;
    max-width: 420px;
    padding-left: 0;
}


.mini-nav .container .col-md-4 a {
    display: inline-block;
}


.mini-nav .container .col-md-4 li {
    padding: 8px 15px 0 0;
}


.mini-nav .container .col-md-4 li:first-child a {
	padding: 0 15px 0 0;
    border-right: 1px solid #576c81 !important;
}


.footer .catalogSubWrapper .col-md-3,
.footer .catalogSubWrapper .col-md-4 {
    border-left: 1px solid #cfcfcf;
    min-height: 115px;
    float: left;
    text-align: center;
}


.footer .catalogSubWrapper .col-md-4 {	
    width: 33%;  
}


.footer .col-md-3:first-child,
.footer .col-md-4:first-child {
	margin-left: 0;
	border-left: none;
    padding-left: 15px;
}


.globalnav-who a {
	width: 98px;
	background-position: -178px 15px;
}


.globalnav-who a:hover,
.globalnav-who.current-menu-item a {
	background-position: -276px 15px;
}


.globalnav-who:hover .sub-menu {
	background-position: 130px top;
}

	#content-top .padding {padding:36px 0 20px;}


.branding h1.brand,
.branding div.brand {
  font: bold 2.8em verdana, sans-serif;
  margin: 0;
}


.branding h1.brand a,
.branding div.brand a {
  color: #222;
  text-decoration: none;
}


.branding em {
  font: 1em Arial, Helvetica, sans-serif;
  color:#222;
  display:block;
  padding:0 0 0.82em;
  margin: 0;
}
#footer .block{margin:5px 0px;}
#highlighted .block{margin-bottom:10px;}
.sidebar .block{padding:5px 10px;font-size:0.9em;margin-bottom:10px;border-style:solid;border-width:1px;}
.column-block .content,.sidebar .block .content{padding:5px 2px;}
.column-block table tr th,.sidebar .block table tr th{border-style:solid;border-width:0px;padding:0px 4px;background:none;border-bottom-width:3px;}
.column-block table tr td,.sidebar .block table tr td{padding:2px 4px;border-style:solid;border-width:0px;border-bottom-width:1px;background:none;}
.sidebar .block ul{margin:0px;padding:0px;}
.sidebar .block ul.links{margin-top:10px;text-align:right;}
.sidebar .block ul.links li{display:inline;margin-left:15px;}
.sidebar .block .menu{padding-left:10px;padding-bottom:5px;}
#content .block h2{padding:4px 8px;font-size:1.25em;}
.column-block,.sidebar .block{background-color:#abbacf;border-color:#000000;color:#000099;}
#block-views-promo-box-block.block{background-color:#ffffff;border:none;padding-left:0;padding-right:0;}
.sidebar .block table tr td{background-color:#abbacf;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;

}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";

}







.art-sheet
{
   background: #FFFFFF;
   margin:0 auto;
   position:relative;
   cursor:auto;
   width: 950px;
   z-index: auto !important;
}


.responsive .art-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

li.pear-mobile-drawer{
    margin: 0;
    padding: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    font-size: 17px;
    line-height: 23px;
}

li.pear-mobile-drawer a{
    display: inline-block;
    padding: 10px;
}

.pear-mobile-drawer ul li {
    margin: 0;
    padding: 0;
    background: #676767;
    font-size: 14px;
    line-height: 19px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.pear-mobile-drawer ul li:first-child{
    border-top: 1px solid rgba(0, 0, 0, 0.6);
}

.pear-mobile-drawer ul li:last-child{
    border-bottom: 0;
}

.pear-mobile-drawer ul li a{
    padding: 8px 16px;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.row img{max-width:100%;}
.page.content .row{margin-bottom:15px;}
.row.cubes img{width:100%;}
.node-type-bio .content .views-row,.node-type-collection .content .views-row{border-bottom:1px solid #E5E5E5;padding:10px 0;}
.front #content #block-views-tweets-block .twitter-follow-container{position:absolute;top:0px;right:0px;display:inline;margin-left:100px;}
.front #content #block-views-tweets-block .twitter-follow-container a{font-size:14px;color:#0091b2;display:inline;position:relative;background-color:#fff;border-radius:4px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.front #content #block-views-tweets-block .twitter-follow-container a:hover{color:#263685;}
.front #content #block-views-tweets-block .twitter-follow-container a:before{font-size:14px;content:"+";position:absolute;top:-2px;left:-14px;font-weight:normal;font-style:normal;}
.front #content #block-views-tweets-block .twitter-follow-container .twitter_link{top:2px;position:relative;}

.header_site_desc {float: left;padding-left: 3px;font-family: Impact, Charcoal, sans-serif;font-size: 28px;font-size: 1.8rem;color: #4E77E9}

.header_site_desc .span1{margin-top: -3px;font-family: "Times New Roman", Times, serif;font-size: 20px;font-size: 1.25rem;color: #456B87;font-weight: bold;display: block}

.header_site_desc a:link, .header_site_desc a:visited{color:#4E77E9; text-decoration:none}

.header_site_desc a:hover, .header_site_desc a:active{color:#C13A01; text-decoration:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
